Subject: Re: bug#67826: Broken search mechanism

From: bill-auger <[email-masked]>
Date: Mon, 18 Dec 2023 10:37:08 -0500

Nicolas -

just to note, the nice thing about doxygen is that it that is part if the
code-base - it does not need to be maintained separately or in a database like
those "modern web" deals; and the project does not even need to host it publicly
- any user with the source code can generate their own local website exactly
like the one the project would host - you could probably do that now - in a
only few minutes, you would have a better version of that same website ready
for use, presuming that the program source code is still well-documented (and
still correct)